@charset "utf-8";
/* CSS Document */


ul.anzenkakuho_tab,
ul.anzenkakuho_tab02 {
	height: 62px;
	margin: 0 0 30px -3px;
	background: url(/corporate/energy/nuclear_power/anzenkakuho/share/images/common_tab_bg.gif) no-repeat bottom left;
}
/*ul.anzenkakuho_tab02 {
	margin: 0 0 0 -3px;
}*/
ul.anzenkakuho_tab li,
ul.anzenkakuho_tab02 li {
	float: left;
	padding-left: 3px;
	list-style:none;
}


/*-------------------------------- h2 -----*/
h2.engNuclearpower {
	background:url(/english/share/images/h3_bg_btm_1co.gif) repeat-y left;
	border-bottom:#45b345 3px solid;
	font-size:180%;
	line-height:1.2;
}
h2.engNuclearpower span.engH2NuclearpowerWrap {
	display:block;
	padding:16px 20px 7px;
	background:url(/english/share/images/h3_bg_top_1co.gif) no-repeat top center;
}
h2.engNuclearpower span.sml{
	font-size:66.67%;
}

#nuclearPower h3 {
	border-bottom:none!important;
	}
#nuclearPower .h3_offLink_1co {
	background:url("/share/images/h4_bg_btm_1co.gif") no-repeat bottom center;
	padding-bottom:13px;
}
#nuclearPower .h3_offLink_1co h3 {
	background:url("/share/images/h4_bg_top_1co.gif") no-repeat top center;
	padding-top:12px;
}
#nuclearPower .h3_offLink_1co h3 span.h3Con {
	background:url("/share/images/h4_bg_1co.gif") repeat-y left center;
	display:block;
	background-color:#FBFBFB;
	padding-left:20px;
	position:relative;
}
#nuclearPower .h3_offLink_1co h3 span.lineH3 {
	position:absolute;
	top:-12px;
	left:10px;
}
#nuclearPower .h3_offLink_1co h3 span.ttlH3 {
	padding-left:2px;
	padding-right:20px;
	line-height:1.15;
}
.h3_3co .h3TxtWrap {
	line-height:1.2!important;
	}
.announceImpt {
	padding:10px 0 7px 34px;
	border:1px solid #f37e7e;
	background:#fff7f8 url(../images/icn_exclamation.png) no-repeat 10px 13px;
	}
.announceImpt a {
	background:none;
	}
.border {
	border:1px solid #ccc;
	}
.h4_long {
	background:url(../images/h4_bg.gif) no-repeat;
	height: 47px;
	line-height: 47px;
	font-size: 142.9%;
	font-weight: bold;
	padding-left: 23px;
	margin-bottom: 15px;	
	}
.boxPlant {
	float:left;
	width:300px;
	}
.boxPlant dt {
	font-weight:bold;
	}
.boxPlant dl {
	margin-bottom:10px;
	}
/* .table_common */
table.table_common {
	width: 744px;
	margin: 0 10px 20px 0;
}
table.table_common th,
table.table_common td {
	border: solid 1px #ccc;/*
	padding: 12px 20px 10px 20px;*/
	line-height: 1.7;
	vertical-align: top;
}
table.table_common th {
	width: 10em;
	white-space: nowrap;
	background: #f8f8f8;
}
table.type1 {
	width: 300px;
}
table.type1 th {
	width: auto;
	padding: 12px 10px 10px 10px;
	background: #fff6f5;
	font-weight: bold;
	text-align: center;
}
table.type1 th.index_item {
	background: #f8f8f8;
}
table.type1 td {
	padding: 12px 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
}
.boxPlant th,.boxPlant td {
	font-size:70%;/*仮*/
	padding:12px 5px 10px 5px;/*仮*/
	}
table.type2 th {
	width: 8em;
	background: #fff6f5;
	font-weight: bold;
}

.flR {
	float:right;
	}
.flL {
	float:left;
	}
	

.blockTaiou {
	width:450px;
	float:left;
	padding:0 14px 9px 14px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}
.bdrL1px {/**/
	padding-right:15px;
	border-left:none;
	}
.bdrT1px {
	border-top:1px solid #ccc;
	}

.blockTaiou dt {
	margin-bottom:9px;
	}
.blockTaiou .catImg {
	float:left;
	width:130px;
	padding:0;
	}
	
.blockTaiou .catImg img,
.blockTaiou .powerPlant dt img {
	border:1px solid #ddd;
	}
.blockTaiou .mB2{
	margin-bottom:2px;
	}
.blockTaiou .mB2{
	margin-bottom:2px;
	}
.blockTaiou .catTxt {
	float:right;
	width:307px;
	}
.blockTaiou .catTxt p {
	padding:0 10px 0 0;
	}
.blockTaiou .catTxt li {
	margin: 0 0 6px 0;
	list-style:none;
	line-height:1.4;
	}
.blockTaiou .catTxt li a {
	display: block;
	padding: 0 0 0 16px;
	background:url(../images/bg_arr.png) no-repeat 0 0.4em;
}
.blockTaiou .catTxt li a:hover {/*ロールオーバー時*/
	text-decoration: none;
	background-color: #44b244 !important;
	color: #fff;
}
.boxDtetermination {
	position:relative;
	float:right;
	margin:0 10px;
	}
.btnDetermination {
	position:absolute;
	bottom:12px;
	left:12px;
	}
/*rinen*/
#rinen .taR {
	text-align:right;
	}
#rinen .bold {
	font-weight:bold;
	}
#rinen h5 {
	text-align:center;
	}
#rinen h6 {
	margin-top:2em;
	}

/*jishin_kihon*/
.block {
	clear:both;
	margin-top:20px;
	overflow:hidden;
	}
h5.bgOof {
    margin-bottom: 10px;
}h5.bgOn {
    padding: 4px 10px 1px 10px!important;
}
p.img_right {
    float: right;
    padding-left: 20px;
}
.red-arrow a {
	background: url(/english/share/images/arr_0.gif) no-repeat 10px 0.9em;
	display: block;
	padding: 8px 0 8px 20px;
	line-height: 1.2;
}
.red-arrow a:hover {
	background: url(/share/images/arr_o.gif) no-repeat 10px 0.9em #ff4d4d;
	padding: 8px 0 8px 20px;
	text-decoration: none;
	color: #fff;
}
li.linkText {
    background: url("/share/images/arr_0.gif") no-repeat 15px 0.8em;
    display: block;
    padding: 4px 10px 4px 30px;
}
.attention {
	margin-top:10px;
	font-size:87%;
	}
.attention dt {
	float:left;
	margin-right:0.5em;
	}
.attention dd {
	padding-left:2em;
	}
.caption {
	font-size:87%;
	}
/*PageLink*/
div.pageLink {
	margin:18px 0;
}
div.pageLink ul {
	overflow: hidden;
	zoom: 1;
}
div.pageLink ul li {
	float: left;
	width: 230px;
	margin: 1px 0;
	padding: 2px 0 1px 0 ;
}
div.pageLink ul.anzenkakuho_1f li {
	width: auto !important;
	margin: 1px 5px 1px 0 !important;
	padding: 2px 0 1px 0  !important;
}
div.pageLink ul.anzenkakuho_shinkisei li {
	width: 230px !important;
	margin: 1px 35px 1px 0 !important;
	padding: 2px 0 1px 0  !important;
}
div.energy_cont div.pageLink ul li a {
	display: block;
	margin: 0 0 0 5px;
	padding-right: 7px;
	padding-left: 20px;
	background:url(../share/images/bg_arr.png) no-repeat 2px 5px;
	font-size: 93%;
	color: #333;
}
div.energy_cont div.pageLink ul li a:hover,
div.energy_cont div.pageLink ul li a.current {
	text-decoration: none;
	background-color: #44b244;
	color: #fff;
}

/*tsunami*/
.blockL01 {
	float: left;
	width: 390px;
}
.blockR01 {
	float: right;
	width: 347px;
}
.blockL02 {
	float: left;
	width: 362px;
}
.blockR02 {
	float: right;
	width: 362px;
}
dt.ttlH6 {
	margin-bottom: 10px;
	border-bottom: 1px solid #333;
	font-weight: bold;
	font-size: 110%;
}
/*reikyaku*/
.imgTriple {
	list-style: none;
	margin-left: -5px;
}
.imgTriple li {
	float: left;
	margin-left: 15px;
}
/*severeaccident*/
.greenTxt {
	padding-left: 14px!important;
	padding-bottom: 5px!important;
	background:url(../images/icon_disc_green.gif) no-repeat 0 5px;
	color: #43b245;
	font-weight: bold;
}
.zone {
	float: left;
	width: 370px;
	margin: 0 30px 0 10px;
}
.zone dt {
	font-size:16px;
	font-weight:bold;
	line-height:1.45;
	}
.zone dd {
	width:376px;
	}
.zoneImg {
	float:left;
	width:330px;
	}

.bousaiTable {
	margin:0 0 0 10px;
	padding: 0;
	}
.bousaiTable th,.bousaiTable td {
	border-collapse:collapse;
	border:1px solid #ccc;
	vertical-align: top;
	font-size:14px!important;
	}
.bousaiTable th {
	width:130px;
	padding: 7px 0 5px 0;
	background:#f8f8f8;
	text-align:center;
	font-weight:bold;
	}
.bousaiTable td {
	padding: 7px 0 5px 14px;
	font-size: 85%;
	}
.bousaiTable td[scope="row"] {
	width:205px;
	padding: 7px 0 5px 0;
	background:#f8f8f8;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	}
	.eal_oilTable {
	margin:0 0 0 10px;
	padding: 0;
	} 
.eal_oilTable th,.eal_oilTable td {
	padding:15px;
	border-collapse:collapse;
	border:1px solid #ccc;
	line-height:1.3;
	}
.eal_oilTable th {
	width:208px;
	padding-top:20px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	}
.eal_oilTable .eal {
	color:#00a99d;
	line-height:1.2;
	}
.eal_oilTable .oil {
	color:#0072b2;
	}
.eal_oilTable td {
	width:415px;
	}
.boxCountermeasure {
	overflow:hidden;
	}
.boxCountermeasure th,.boxCountermeasure td {
	border-collapse:collapse;
	border:1px solid #ccc;
	line-height:1.3;
	}
.boxCountermeasure th {
	background:#f8f8f8;
	text-align:center;
	font-weight:bold;
	}
.boxCountermeasure td li {
	margin:0 0 8px 0px;
	}
.boxCountermeasure .ealTable {
	float:left;
	width:306px;
	margin:0 0 0 10px;
	padding: 0;
	}
.boxCountermeasure .ealTable th {
	padding:8px 10px;
	}
.boxCountermeasure .ealTable th[scope="row"] {
	width:98px;
	}
.boxCountermeasure .ealTable td {
	padding: 10px 10px 0 10px;
	width:175px;
	}
.boxCountermeasure .oilTable {
	float:left;
	width:422px;
	margin:0 0 0 13px;
	padding: 0;
	}
.boxCountermeasure .oilTable th {
	padding:6px 10px;
	}
.boxCountermeasure .oilTable th[scope="row"] {
	width:94px;
	padding:10px;
	}
.boxCountermeasure .oilTable td {
	padding: 14px 10px 14px 10px;
	}
.boxCountermeasure .oilTable td.canon {
	width:85px;
	}
.boxCountermeasure .oilTable td p {
	padding: 14px 0 0 0;
	}
.taR {
  text-align: right;
}
/*severeaccident_response*/
.boxSevereRes,
.boxSevereRes02 {
	border-bottom:1px dotted #666;
	margin-bottom:10px;
	padding:0 10px 20px 10px;
	}
div.energy_cont h6 {
    padding: 0 0 0 15px;
    background:url(../images/bg_list.png) no-repeat 5px 8px;
    font-weight: bold;
}
.boxSevereRes02 {
	border-bottom:none;
	}
.boxSevereRes .FL,
.boxSevereRes02 .FL {
	float:left;
	width:362px;
	margin-right:20px;
	}
.boxSevereRes dt,
.boxSevereRes02 dt {
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
	}
.boxSevereRes .FL02,
.boxSevereRes02 .FL02 {
	float:left;
	width:362px;
	margin:30px 20px 0 0;
	}
.boxSevereRes02 dd {
	border-bottom:1px dotted #666;
	margin-bottom:10px;
	padding-bottom:20px;
	}

.boxSevereRes02 .FL03 {
	float:left;
	width:362px;
	margin:0;
	}
	
.h6Txt {
	margin-left:1.1em!important;
	}


.tableType1 th, .tableType1 td {
	background: #dde485 none repeat scroll 0 0;
	border: 1px dotted #ffffff;
	font-weight: bold;
	padding: 8px;
	text-align: center;
	white-space: nowrap;
	border-top:none;
}

.tableType1 tr:nth-of-type(1) th {
	background: #6d8634 none repeat scroll 0 0;
	color: #ffffff;
	font-size: 84%;
	padding: 5px;
	border-bottom:none;
}
.tableType1 tr:nth-of-type(n+2) th {
	font-size: 83%;
}

.tableType1 tr th:last-of-type, .tableType1 tr td:last-of-type {
	border-right: medium none;
}
.tableType1 tr:last-of-type td, .tableType1 tr:last-of-type th {
	border-bottom: none;
}

.tableType1 td{
	padding:18px 8px;
	font-size:106%;
}



